[
    {
        "Name": "BP_BW6_Extermination_Clue1",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Extermination/BP_BW6_Extermination_Clue1.BP_BW6_Extermination_Clue1_C",
        "Category": "Implementations/Bw6_Extermination"
    }
]